
Redmine - Patch #2643

Swedish translation update

2009-02-02 08:05 - Nicklas Holm

Status: Closed Start date: 2009-02-02

Priority: Normal Due date: 2009-02-10

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Up-to-date

Associated revisions

Revision 2432 - 2009-02-10 16:57 - Azamat Hackimov

Translation updates (#2643, #2645, #2668)

History

#1 - 2009-02-10 16:59 - Azamat Hackimov

- Due date set to 2009-02-10

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

Commited, thank you.

Files

sv.yml.patch 1.66 KB 2009-02-02 Nicklas Holm
